:root {
    --ss-color-12123: #000000;
    --ss-color-12341: #E7E7E9;
    --ss-color-105053: #48AD52;
    --ss-color-12123-dark: #000000;
    --ss-color-12341-dark: #ceced0;
    --ss-color-105053-dark: #2f9439;
}


.site-container {
    font-family: 'Lato', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Montserrat', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Poppins', sans-serif;
}


.post-button {
    border-style: solid;


  border-radius: 30px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

